/**
 * @author Abderrazek Boufahja > INRIA Rennes IHE development Project
 *
 */
.boldStyle {
    font-weight: bold;
}

.imgMenu {
    width: 25px;
    height: 25px;
    margin-right: 3px;
    margin-left: 5px;
    vertical-align: middle;
}
